/* 共通 */
.spOnly {
    display: none;
}
@media screen and (max-width: 960px) {
    .spOnly {
        display: block;
    }
}
/* /共通 */

/* パーツ　人気ランキングタブ用 */
.uk-container .ranking_tab {
    margin-bottom: 40px;
}
.ranking_tab p {
    margin-bottom: 0;
}
.ranking_tab button {
    font-family: var(--font-family-title);
    font-weight: 400;
    color: var(--color-text-title);
    line-height: 1.8;
    margin-bottom: 0;
}
.tab-buttons {
    display: flex;
    justify-content: center;
    gap: 5px;
    padding: 0 15px;
    margin-bottom: -1px;
}
.tab-btn {
    padding: 5px 0;
    font-size: 14px;
    background: #fff;
    border: 1px solid var(--color-form);
    border-bottom: 1px solid #e3e3e3;
    border-radius: 5px 5px 0 0;
    transition: background-color 0.3s;
    cursor: pointer;
    flex: 1;
}
.tab-btn.active {
    background: #e3e3e3;
    font-weight: bold;
}
.tab-contents {
    margin: 0 -15px;
}
.tab-panel {
    display: none; 
    padding: 10px 15px;
    text-align: center;
    background-color: #e3e3e3;
}
.tab-panel.active {
    display: block;
}
.ranking_tab #dvTopRanking {
    text-align: left;
    margin-bottom: 20px;
}
.ranking_tab #dvTopRanking h3 {
    display: none;
}
.ranking_tab #dvTopRanking .listProduct {
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    gap: 5px;
}
.ranking_tab #dvTopRanking .glbPlist {
    border-radius: 5px;
}
.ranking_tab #dvTopRanking .glbPlist {
    width: auto;
    flex: 1;
    height: auto !important;
    padding: 30px 0 10px;
}
.ranking_tab #dvTopRanking .glbPlist::before {
    color: #fff;
    width: 36px;
    height: 36px;
    font-size: 16px;
    font-weight: 700;
    top: 8px;
    left: 8px;
    position: absolute;
    border-radius: 50%;
    z-index: 10;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ranking_tab #dvTopRanking .glbPlist:nth-of-type(1)::before {
    content: "1";
    background: #d4af37;
}
.ranking_tab #dvTopRanking .glbPlist:nth-of-type(2)::before {
    content: "2";
    background: #c0c0c0;;
}
.ranking_tab #dvTopRanking .glbPlist:nth-of-type(3)::before {
    content: "3";
    background: #b87333;
}
.ranking_tab #dvTopRanking .glbPlist > ul {
    padding: 0 5px;
    margin: 0;
}
.ranking_tab #dvTopRanking a:visited {
    color: #5c5c5c;
}
.ranking_tab #dvTopRanking .price p {
    font-family: Oswald, sans-serif;
}
.ranking_tab #dvTopRanking .glbPlist .rank {
    display: none;
}
.ranking_tab #dvTopRanking .glbPlist ul li.name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.ranking_tab #dvTopRanking .glbPlist ul li.name,
.ranking_tab #dvTopRanking .glbPlist ul li.price p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: var(--letter-spacing);
}
.ranking_tab #dvTopRanking .clearFix:after {
    content: none;
}
/* /パーツ　人気ランキングタブ用 */

/* パーツ　シリーズから探すカテゴリから探す用 */
.found_sec {
    margin: 40px 0;
}
.found_sec h2 {
    font-size: var(--font-h2-size);
}
.found_sec h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: var(--font-normal-size);
    font-weight: 400;
}
/* /パーツシリーズから探すカテゴリから探す用  */